AW: Emerald Regional Settings?

Peter A. Sang ( (no email) )
Wed, 26 Feb 1997 21:11:51 +0100

Hi Dale,

I hope I can assist a little. However, there seems to be a chaos of
different versions out there, I think you'll need to implement a version
checking in your install program :(

My version for DBNMPNTW.DLL is 6.50.240, English (USA), I got it with a
small trick: Install the most recent service pack for your SQL (it's SP2
for German SQL), this will install the most recent drivers in
SQLROOT/BINN. Then simply copy all newer files to your
client/mssql/binn. No warranties, wether expressed or implied ......
there are other drivers and setting that influence settings as well.

Imagine: 6.50.240 => 240 subrevisions => aaargh!!!!

Unfortunately there are still problems with the international settings
support, mostly in Emeradm/discounts, but also in .87 itself (price
display for services, some dates). I promised Dale I'll send him
detailled reports, but I simply haven't found the time yet (working
actually ~14hours/day, 7 days a week :-( )

We'll celebrate my companies 10th anniversary next Friday, and I'm
beginning to feel a little bit 'overloaded'. Maybe I need some Dr.
Pepper ?????? See shipment address below :)))))

cu, Peter
Peter A. Sang
SANG Computersysteme GmbH * Kruppstr. 82-100 * 45145 Essen * Germany
T: +49-201-82020-0 * F:-40 * *
* Microsoft Solution Provider * Intel Systems Integrator *

>Von: Dale E. Reed Jr.[]
>Gesendet: Mittwoch, 26. Februar 1997 20:07
>Betreff: Re: Emerald Regional Settings?
>> Does the current version of Emerald support regional settings as I have had
>>no luck setting it to anything other then US Default.
>> BTW I am trying to get UK date and currency.
>Yes. Version 2.0.75 or higher supports regional date and
>currency settings. You need to change the reports to your
>liking, SEPERATELY, though (using Crystal Reports).
>Your SQL Server's settings must match your clients or
>you will have some problems saving data.
>Peter Sang worked with me a lot on this, and I believe he
>found a problem with an old DBNMPNTW.DLL driver that did
>not support the regional settings correctly (always forced
>The version I have is 6.5.00, and it is the old one.
>I don't know where to get a new one (maybe Peter can
>assist us?).
> ----------------------------------------------------------
> Emerald Mailing List